.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 699.55px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 17px;
	margin-bottom: 62px;
}

#u1825
{
	z-index: 28;
	width: 1299px;
	left: -1px;
}

#pmenuu159
{
	width: 0.01px;
	margin-left: 20px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#menuu159
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u184
{
	width: 93px;
	min-height: 24px;
	margin-right: -10000px;
}

#u185
{
	width: 93px;
	padding-bottom: 7px;
}

#u185:hover
{
	margin: 0px;
}

#u185:active
{
	margin: 0px;
}

#u207
{
	width: 93px;
	min-height: 24px;
	margin-right: -10000px;
	left: 95px;
}

#u210
{
	width: 93px;
	padding-bottom: 7px;
}

#u185.MuseMenuActive,#u210:hover
{
	margin: 0px;
}

#u210:active
{
	margin: 0px;
}

#u188-4,#u213-4
{
	width: 93px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u220
{
	width: 94px;
	min-height: 24px;
	margin-right: -10000px;
	left: 190px;
}

#u221
{
	width: 94px;
	padding-bottom: 7px;
}

#u210.MuseMenuActive,#u221:hover
{
	margin: 0px;
}

#u221:active
{
	margin: 0px;
}

#u233
{
	width: 94px;
	min-height: 24px;
	margin-right: -10000px;
	left: 286px;
}

#u236
{
	width: 94px;
	padding-bottom: 7px;
}

#u221.MuseMenuActive,#u236:hover
{
	margin: 0px;
}

#u236:active
{
	margin: 0px;
}

#u236.MuseMenuActive
{
	margin: 0px;
}

#u224-4,#u239-4
{
	width: 94px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u262
{
	z-index: 27;
	width: 920px;
	height: 4px;
	margin-right: -10000px;
}

#u269-65
{
	z-index: 33;
	width: 920px;
	font-size: 17px;
	margin-left: 39px;
	margin-top: 15px;
	position: relative;
}

#u269-3
{
	line-height: 16px;
	font-family: dosis, sans-serif;
	font-weight: 500;
}

#u269-7,#u269-10,#u269-13
{
	font-family: dosis, sans-serif;
	font-weight: 700;
}

#u269-30,#u269-45
{
	line-height: 20px;
	font-family: dosis, sans-serif;
	font-weight: 700;
}

#u269-2,#u269-5,#u269-6,#u269-9,#u269-12,#u269-15,#u269-16,#u269-21,#u269-23,#u269-25,#u269-27,#u269-28,#u269-32,#u269-34,#u269-36,#u269-38,#u269-40,#u269-42,#u269-43,#u269-49,#u269-53,#u269-57,#u269-58,#u269-62
{
	line-height: 20px;
	font-family: dosis, sans-serif;
	font-weight: 500;
}

#u269-63
{
	line-height: 20px;
}

#u270
{
	z-index: 98;
	width: 800px;
	margin-left: 5px;
	margin-top: 4px;
	position: relative;
}

#pu272
{
	width: 0.01px;
	margin-left: 16px;
	position: relative;
}

#u272
{
	z-index: 100;
	width: 706px;
	position: relative;
	margin-right: -10000px;
}

#u1830-3
{
	z-index: 102;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 706px;
}

#pu256
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 25px;
	position: relative;
}

#u256
{
	z-index: 31;
	width: 504px;
	position: relative;
	margin-right: -10000px;
}

#u254
{
	z-index: 30;
	width: 400px;
	min-height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 520px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

